Bug 78468 - Elements can't be dragged from if-else to other activities
Elements can't be dragged from if-else to other activities
Status: VERIFIED FIXED
Product: soa
Classification: Unclassified
Component: BPEL
5.x
All All
: P1 (vote)
: 5.x
Assigned To: Alexey Yarmolenko
issues@soa
: REGRESSION
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-20 08:37 UTC by Mikhail Kondratyev
Modified: 2006-08-31 02:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Kondratyev 2006-06-20 08:37:29 UTC
Steps to reproduce:
 - create a BPEL module
 - add If activity there
 - create an Empty activity in the else section
 - try to drage the Empty activity to any other location
Activity can't be dragged
Comment 1 Alexey Yarmolenko 2006-07-26 13:44:14 UTC
Old problem, solved a long time ago. Closing as fixed.
Comment 2 Mikhail Kondratyev 2006-08-04 08:11:19 UTC
Verified in build 17


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo